[api-changes] [Bug 209482] Update ANTLR to 3.4

  • From:
  • To:
  • Subject: [api-changes] [Bug 209482] Update ANTLR to 3.4
  • Date: Mon, 21 May 2012 13:41:20 +0000
  • Auto-submitted: auto-generated

http://netbeans.org/bugzilla/show_bug.cgi?id=209482

nnnnnk 
< >
 changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Keywords|API_REVIEW_FAST             |
           Priority|P2                          |P3
   Target Milestone|TBD                         |Next

--- Comment #8 from nnnnnk 
< >
 2012-05-21 13:41:20 UTC ---
It happened that we do not need 3.4 for this release.
Changed target milestone to Next.

-- 
Configure bugmail: http://netbeans.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[api-changes] [Bug 209482] Update ANTLR to 3.4

lsl239 05/21/2012

<Possible follow-up(s)>

[api-changes] [Bug 209482] Update ANTLR to 3.4

nnnnnk 05/21/2012

Project Features

About this Project

www was started in November 2009, is owned by jpirek, and has 21 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close